@charset "utf-8";

@font-face {
	font-display: swap;
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/noto-sans-v42-latin-regular.eot');
	src: url('../fonts/noto-sans-v42-latin-regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/noto-sans-v42-latin-regular.woff2') format('woff2'),
		url('../fonts/noto-sans-v42-latin-regular.woff') format('woff'),
		url('../fonts/noto-sans-v42-latin-regular.ttf') format('truetype'),
		url('../fonts/noto-sans-v42-latin-regular.svg#NotoSans') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/noto-sans-v42-latin-700.eot');
	src: url('../fonts/noto-sans-v42-latin-700.eot?#iefix') format('embedded-opentype'),
		url('../fonts/noto-sans-v42-latin-700.woff2') format('woff2'),
		url('../fonts/noto-sans-v42-latin-700.woff') format('woff'),
		url('../fonts/noto-sans-v42-latin-700.ttf') format('truetype'),
		url('../fonts/noto-sans-v42-latin-700.svg#NotoSans') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Noto Sans';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/noto-sans-v42-latin-500.eot');
	src: url('../fonts/noto-sans-v42-latin-500.eot?#iefix') format('embedded-opentype'),
		url('../fonts/noto-sans-v42-latin-500.woff2') format('woff2'),
		url('../fonts/noto-sans-v42-latin-500.woff') format('woff'),
		url('../fonts/noto-sans-v42-latin-500.ttf') format('truetype'),
		url('../fonts/noto-sans-v42-latin-500.svg#NotoSans') format('svg');
}

:root {
	font-size: 16px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	color: #333;
	font-family: "Noto Sans", "Arial", sans-serif;
	font-size: 1rem;
	line-height: 1.5;
	font-weight: 400;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

#wrapper {
	position: relative;
	margin: 0 auto;
	background: #fff;
}

.container {
	max-width: 52.75rem;
	margin: 0 auto;
	display: block;
	overflow: hidden;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: inherit;
	text-decoration: none;
	white-space: nowrap;
}

a.apply {
	display: inline-block;
	padding: 10px 20px;
	margin: 0;
	background: #e3000b;
	color: #FFF;
	font-size: 14px;
	text-align: center;
}

a.apply:hover {
	background: #A9010A;
}

p {
	margin: 0 0 2.375rem;
}

p span {
	white-space: nowrap;
}

.last {
	margin: 0 0 24px;
}

h1 {
	font-size: 1.875rem;
	line-height: 2.0;
	font-weight: 500;
	letter-spacing: -0.3px;
}

h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 4.375rem 0 .625rem;
}

ul {
	list-style: none;
	margin: 0 0 2.875rem 1.875rem;
	padding: 0;
}

ul li {
	padding-left: 1.062rem;
}

ul li:before {
	content: "\2022";
	float: left;
	margin-left: -1.062rem;
	font-size: 1.25rem;
	line-height: 1.3;
}

header {
	box-shadow: 0 .125rem .125rem 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
	padding: 1.375rem 1.25rem;
	margin: 0 0 1rem
}

.section {
	border: 1px solid rgba(220, 223, 226, 0.8);
	margin: 0 0 1.25rem;
}

.btn {
	display: flex;
	justify-content: flex-end;
	padding: .625rem .125rem;
}

.box {
	padding: .875rem 1.5rem;
}

.figure {
	margin-bottom: .625rem;
}

footer {
	margin-top: 3em;
	background-color: #ededed;
	padding: .625rem 1.25rem;
}

.flex {
	display: flex;
	justify-content: space-between;
}

.left {
	display: flex;
	column-gap: 3.125rem;
	color: #000;
}

.social_media {
	display: flex;
	justify-content: space-between;
	align-items: center;
	column-gap: 3.125rem;
	font-size: 1.062rem;
}

.kununu img {
	width: 16px;
}


  @keyframes slidy { 
    0% { 
        left: 0%;
    }
    47% {
        left: 0%;
    }
    50% { 
        left: -100%;
    }
    97% {
        left: -100%;
    }
    100% {
        left: -200%;
    }
  }
  
  .slider {
    overflow: hidden;
  }
  
  .slider figure {
    position: relative;
    width: 300%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    animation: 12s slidy infinite;
  }
  
  figure img {
    width: 33.333333333333336%;
    float: left;
  }
    
    

@media only screen and (max-width: 52.687rem) {
	#wrapper {
		border: none;
		margin: 0 auto;
	}

	.container {
		padding: 0 1rem;
	}

	header {
		padding: 1.25rem .375rem;
	}

	footer {
		padding: .625rem .25rem;
	}

	p,
	ul {
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
}

@media only screen and (max-width: 48rem) {
	footer {
		margin-top: 1rem;
	}

	.box {
		padding: 1rem;
	}

	.section:last-of-type {
		margin: 0
	}

	h1 {
		text-align: center;
		line-height: 1.6;
	}

	.logo {
		margin: 0 auto;
	}

	.btn {
		justify-content: center;
	}

	h2 {
		margin: 1rem 0 .625rem;
	}

	ul,
	p {
		margin: 0 0 1rem;
	}

	.last {
		margin: 0;
	}
}

@media only screen and (max-width: 35rem) {
	.flex {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 1rem;
	}
}

@media only screen and (max-width: 30rem) {
	h1 {
		font-size: 1.625rem;
		line-height: 1.3;
	}
}